Update the supported version of Roundcube.
[mailshears.git] / doc / README
index 353742403fe198363c23fddc43da00f94331d8f0..465742225ad054588bc478ea61e0fd9fc06ec248 100644 (file)
@@ -28,7 +28,7 @@ Right now, mailshears is targeted at one type of setup:
     FilesystemMailstore.
 
   * You maybe use Roundcube[3] webmail. Another optional
     FilesystemMailstore.
 
   * You maybe use Roundcube[3] webmail. Another optional
-    plugin. Specifically, roundcube-0.7.2 is supported at the moment.
+    plugin. Specifically, roundcube-1.0.2 is supported at the moment.
 
 
 3. Installation
 
 
 3. Installation